petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscQuadratureCreate

Create a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureCreate(MPI_Comm comm, PetscQuadrature *q)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscQuadrature object

### Output Parameter

q -The PetscQuadrature object

### Keywords

PetscQuadrature, quadrature, create

### See Also

PetscQuadratureDestroy(), PetscQuadratureGetData()

Level:beginner
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages